//{{NO_DEPENDENCIES}}
// Microsoft Visual C++ generated include file.
// Used by GreyBitCreater.rc
//
#define IDM_ABOUTBOX                    0x0010
#define IDD_ABOUTBOX                    100
#define IDS_ABOUTBOX                    101
#define IDD_GREYBITCREATER_DIALOG       102
#define IDS_FILTER_TTF                  102
#define IDS_FILTER_VECTOR               102
#define IDS_FILTER_TXT                  103
#define IDS_FILTER_ALL                  104
#define IDS_TITLE_BMPPATH               105
#define IDS_TITLE_OUTPUTPATH            106
#define IDS_COL_CODERANGE               107
#define IDS_COL_COMMENT                 108
#define IDS_0000_007F                   109
#define IDS_0080_00FF                   110
#define IDS_0100_017F                   111
#define IDS_0180_024F                   112
#define IDS_0250_02AF                   113
#define IDS_02B0_02FF                   114
#define IDS_0300_036F                   115
#define IDS_0370_03FF                   116
#define IDS_0400_04FF                   117
#define IDS_0500_052F                   118
#define IDS_0530_058F                   119
#define IDS_0590_05FF                   120
#define IDS_0600_06FF                   121
#define IDS_0700_074F                   122
#define IDS_0750_077F                   123
#define IDS_0780_07BF                   124
#define IDS_07C0_077F                   125
#define IDS_0800_085F                   126
#define IDS_0860_087F                   127
#define IDR_MAINFRAME                   128
#define IDS_0880_08AF                   128
#define IDS_0900_097F                   129
#define IDS_0980_09FF                   130
#define IDS_0A00_0A7F                   131
#define IDS_0A80_0AFF                   132
#define IDS_0B00_0B7F                   133
#define IDS_0B80_0BFF                   134
#define IDS_0C00_0C7F                   135
#define IDS_0C80_0CFF                   136
#define IDS_0D00_0D7F                   137
#define IDS_0D80_0DFF                   138
#define IDS_0E00_0E7F                   139
#define IDS_0E80_0EFF                   140
#define IDS_0F00_0FFF                   141
#define IDS_1000_109F                   142
#define IDS_10A0_10FF                   143
#define IDS_1100_11FF                   144
#define IDS_1200_137F                   145
#define IDS_1380_139F                   146
#define IDS_13A0_13FF                   147
#define IDS_1400_167F                   148
#define IDS_1680_169F                   149
#define IDS_16A0_16FF                   150
#define IDS_1700_171F                   151
#define IDS_1720_173F                   152
#define IDS_1740_175F                   153
#define IDS_1760_177F                   154
#define IDS_1780_17FF                   155
#define IDS_1800_18AF                   156
#define IDS_18B0_18FF                   157
#define IDS_1900_194F                   158
#define IDS_1950_197F                   159
#define IDS_1980_19DF                   160
#define IDS_19E0_19FF                   161
#define IDS_1A00_1A1F                   162
#define IDS_1A20_1A5F                   163
#define IDS_1A80_1AEF                   164
#define IDS_1B00_1B7F                   165
#define IDS_1B80_1BB0                   166
#define IDS_1BC0_1BFF                   167
#define IDS_1C00_1C4F                   168
#define IDS_1C50_1C7F                   169
#define IDS_1C80_1CDF                   170
#define IDS_1D00_1D7F                   171
#define IDS_1D80_1DBF                   172
#define IDS_1DC0_1DFF                   173
#define IDS_1E00_1EFF                   174
#define IDS_1F00_1FFF                   175
#define IDS_2000_206F                   176
#define IDS_2070_209F                   177
#define IDS_20A0_20CF                   178
#define IDS_20D0_20FF                   179
#define IDS_2100_214F                   180
#define IDS_2150_218F                   181
#define IDS_2190_21FF                   182
#define IDS_2200_22FF                   183
#define IDS_2300_23FF                   184
#define IDS_2400_243F                   185
#define IDS_2440_245F                   186
#define IDS_2460_24FF                   187
#define IDS_2500_257F                   188
#define IDS_2580_259F                   189
#define IDS_25A0_25FF                   190
#define IDS_2600_26FF                   191
#define IDS_2700_27BF                   192
#define IDS_27C0_27EF                   193
#define IDS_27F0_27FF                   194
#define IDS_2800_28FF                   195
#define IDS_2900_297F                   196
#define IDS_2980_29FF                   197
#define IDS_2A00_2AFF                   198
#define IDS_2B00_2BFF                   199
#define IDS_2C00_2C5F                   200
#define IDS_2C60_2C7F                   201
#define IDS_2C80_2CFF                   202
#define IDS_2D00_2D2F                   203
#define IDS_2D30_2D7F                   204
#define IDS_2D80_2DDF                   205
#define IDS_2E00_2E7F                   206
#define IDS_2E80_2EFF                   207
#define IDS_2F00_2FDF                   208
#define IDS_2FF0_2FFF                   209
#define IDS_3000_303F                   210
#define IDS_3040_309F                   211
#define IDS_30A0_30FF                   212
#define IDS_3100_312F                   213
#define IDS_3130_318F                   214
#define IDS_3190_319F                   215
#define IDS_31A0_31BF                   216
#define IDS_31C0_31EF                   217
#define IDS_31F0_31FF                   218
#define IDS_3200_32FF                   219
#define IDS_3300_33FF                   220
#define IDS_3400_4DBF                   221
#define IDS_4DC0_4DFF                   222
#define IDS_4E00_9FBF                   223
#define IDS_A000_A48F                   224
#define IDS_A490_A4CF                   225
#define IDS_A500_A61F                   226
#define IDS_A660_A6FF                   227
#define IDS_A700_A71F                   228
#define IDS_A720_A7FF                   229
#define IDS_A800_A82F                   230
#define IDS_A840_A87F                   231
#define IDS_A880_A8DF                   232
#define IDS_A900_A97F                   233
#define IDS_A980_A9DF                   234
#define IDS_AA00_AA3F                   235
#define IDS_AA40_AA6F                   236
#define IDS_AA80_AADF                   237
#define IDS_AB00_AB5F                   238
#define IDS_AB80_ABA0                   239
#define IDS_AC00_D7AF                   240
#define IDS_D800_DBFF                   241
#define IDS_DC00_DFFF                   242
#define IDS_E000_F8FF                   243
#define IDS_F900_FAFF                   244
#define IDS_FB00_FB4F                   245
#define IDS_FB50_FDFF                   246
#define IDS_FE00_FE0F                   247
#define IDS_FE10_FE1F                   248
#define IDS_FE20_FE2F                   249
#define IDS_FE30_FE4F                   250
#define IDS_FE50_FE6F                   251
#define IDS_FE70_FEFF                   252
#define IDS_FF00_FFEF                   253
#define IDS_FFF0_FFFF                   254
#define IDS_BUILD_START                 255
#define IDS_BUILD_STOP                  256
#define IDS_MSG_FILENOTOPEN             257
#define IDS_MSG_INPROCESSING            258
#define IDS_TITLE_WARNING               259
#define IDS_TITLE_ERROR                 260
#define IDS_MSG_NOTHING                 261
#define IDS_MSG_NOINPUTFILE             262
#define IDS_FILTER_GBF                  263
#define IDS_FILTER_GBF_EXT              264
#define IDS_FILTER_VECTOR_EXT           265
#define IDS_FILTER_TXT_EXT              266
#define IDS_FILTER_ALL_EXT              267
#define IDS_COL_CODENUM                 268
#define IDS_FILTER_GVF                  269
#define IDS_FILTER_GVF_EXT              270
#define IDS_FILTER_BITMAP               271
#define IDS_FILTER_BITMAP_EXT           272
#define IDS_COL_INPUTSOURCE             273
#define IDS_MSG_NOOUTPUTFILE            274
#define IDS_FILTER_BMP                  275
#define IDS_FILTER_BMP_EXT              276
#define IDS_FILTER_GCF                  277
#define IDS_FILTER_GCF_EXT              278
#define IDS_MSG_NOIMAGE                 279
#define IDC_STATIC_GROUP_INPUT          1001
#define IDC_BUTTON_INPUT_OPEN           1003
#define IDC_STATIC_SIZE                 1005
#define IDC_COMBO_SIZE                  1006
#define IDC_STATIC_COMPRESS             1007
#define IDC_RADIO_COMPRESS              1008
#define IDC_RADIO_UNCOMPRESS            1009
#define IDC_STATIC_GROUP_CHARSET        1010
#define IDC_LIST_CHARSET                1011
#define IDC_CHECK_CHARSET_ALL           1012
#define IDC_STATIC_OUTPUT               1013
#define IDC_STATIC_DEPTH                1014
#define IDC_STATIC_GROUP_DEPTH          1015
#define IDC_RADIO_GREY                  1016
#define IDC_RADIO_MONO                  1017
#define IDC_STATIC_COMPRESS_STR         1018
#define IDC_BUTTON_OUTPUT_OPEN          1019
#define IDC_STATIC_BMP                  1020
#define IDC_CHECK_CHARSET_BMP           1021
#define IDC_RADIO_VECT                  1022
#define IDC_BUTTON_INPUT_BMP            1023
#define IDC_STATIC_TXT                  1024
#define IDC_CHECK_CHARSET_TXT           1025
#define IDC_RADIO_BITMAP                1026
#define IDC_BUTTON_INPUT_TXT            1027
#define IDC_STATIC_BUILD                1028
#define IDC_PROGRESS_ALL                1029
#define IDC_STATIC_PROGRESS_PER         1030
#define IDC_STATIC_PROGRESS_NUM         1031
#define IDC_STATIC_PREVIEW              1032
#define IDC_STATIC_VIEW                 1033
#define IDC_SLIDER_CODE                 1034
#define IDC_EDIT_CODE                   1035
#define IDC_STATIC_SLIDER_CODE          1036
#define IDC_STATIC_CODE                 1037
#define IDC_STATIC_WIDTH_STR            1038
#define IDC_STATIC_HEIGHT_STR           1039
#define IDC_STATIC_WIDTH                1040
#define IDC_STATIC_HEIGHT               1041
#define IDC_BUILD                       1042
#define IDC_COMBO_INPUT                 1043
#define IDC_COMBO_OUTPUT                1044
#define IDC_COMBO_INPUT_BMP             1045
#define IDC_COMBO_INPUT_TXT             1046
#define IDC_BUTTON_GOTO                 1047
#define IDC_STATIC_FORMAT               1048
#define IDC_STATIC_GROUP_DEPTH2         1049
#define IDC_CHECK_OUTLINE               1050
#define IDC_BUTTON_SAVE                 1051
#define IDC_EDIT_SCALE                  1052
#define IDC_STATIC_SCALE                1053
#define IDC_BUTTON_GCF                  1054
#define IDC_STATIC_HOFF_STR             1055
#define IDC_STATIC_HEIGHT2              1056
#define IDC_STATIC_HOFF                 1056

// Next default values for new objects
// 
#ifdef APSTUDIO_INVOKED
#ifndef APSTUDIO_READONLY_SYMBOLS
#define _APS_NEXT_RESOURCE_VALUE        264
#define _APS_NEXT_COMMAND_VALUE         32771
#define _APS_NEXT_CONTROL_VALUE         1048
#define _APS_NEXT_SYMED_VALUE           101
#endif
#endif
